@charset "UTF-8";
* {
  margin: 0;
  padding: 0;
}


.pl45
{
	padding:0px 45px;
	
}


body {
  background-color: #f1f1f1;
  font-size: 100%;
  font-family: "Open Sans", Arial, Helvetica, 微軟正黑體, "Microsoft JhengHei", 新細明體, Verdana, sans-serif;
}

li {
  font-size: 16px;
  line-height: 30px;
}

#wrapper {
  width: 1200px;
  margin: 0 auto;
  background-color: white;
  transform: translateX(-2px);
  -webkit-transform: translateY(-1px);
  transform: translateY(-2px);
  -webkit-transform: translateX(-1px);
  -webkit-box-sizing: 4px 4px 12px 4px rgba(26, 26, 51, 0.2);
  -moz-box-sizing: 4px 4px 12px 4px rgba(26, 26, 51, 0.2);
  box-sizing: 4px 4px 12px 4px rgba(26, 26, 51, 0.2);
  
/*  box-shadow:4px 4px 12px 4px rgba(10%,10%,20%,0.2);
  -webkit-transform: translateX(-1px);
  transform: translateX(-2px);
  -webkit-transform: translateY(-1px);
  transform: translateY(-2px);*/
}


.header
{
	background-color:#242424;
	padding:30px 30px;
	
}
.mw1000
{
	max-width:1000px;
	margin:0 auto;
	
}


.header #slogan
{
	color:#999;
	text-align:center;
	
}
.header #intro
{
	color:#999;
	text-align:center;
	font-weight:300;	
}
.logo
{
	width:250px;
	margin:20px
	
}
/* 	#logo
		width: 150px
		height: 50px */
#banner {
  width: 100%;
  height: 500px;
  background-repeat: no-repeat;
  background-position: 50% 80%;
  background-size: cover;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
}

#banner #product_model {
  padding-left: 35px;
  padding-top: 38px;
}

#banner .product_name {
  color: white;
  font-size: 60px;
  font-weight: 300;
  margin-top: 135px;
}

#banner .slogan 
{
  text-align: left;
  margin: 0 auto;
  padding: 0;
  color: white;
  max-width: 800px;
  padding-right: 35px;
  font-weight: 300;
  font-size: 24px;
  line-height: 34px;
}
#banner .black_text
{
	color:#333333;
	text-shadow: 2px 0 0 #fff, -2px 0 0 #fff, 0 2px 0 #fff, 0 -2px 0 #fff, 1px 1px #fff, -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff;
	font-weight:500;
	
}
.product_content #product_name {
    font-size: 66px;
    font-weight: 300;
}

.product_content #product_list {
    margin: 20px 0;
    font-size: 18px;
    line-height: 28px;
    list-style-position: inside;
}

.feature .section-title {
    color: #099;
    border-bottom: #099 medium dotted;
    padding-bottom: 15px;
   /* margin-top: 45px;*/
    /*margin-bottom: 20px;*/
}
.feature .setcion-descript,  .adm .setcion-descript{
    color: black;
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 35px;
}
.spec .section-title {
    color: #099;
    border-bottom: #099 medium dotted;
    padding-bottom: 15px;
    margin-top: 45px;
    margin-bottom: 20px;
}
.spec .setcion-descript {
    color: black;
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 35px;
}

.sepc table tr td
{
	vertical-align:text-top;
	
}
#spec_table td
{
	vertical-align:text-top;	
}

product_content_table td
{
	vertical-align: top;	
}

/*============================== */
.compare_table {
  margin: 0;
  width: 100%;
  margin-top: 20px;
}

.compare_table th {
  height: 30px;
  color: #FFFFFF;
  padding: 0 5px;
  background: #78b4c1;
  padding: 5px 20px;
  border: 1px solid #FFF;
}

.compare_table td {
  height: 20px;
  padding: 5px 10px;
  border: 1px solid #FFF;
}

.compare_table tr:nth-of-type(odd) {
  background: #e7eaf0;
}

.specifi_img_os img {
  display: inline-block;
}

.specifi {
  padding: 0px 15px;
  margin-bottom: 15px;
}

.specifi ul {
  margin-left: 20px;
  list-style-position: outside;
}

.specifi li {
  line-height: 1.6;
}

.specifi .second_ul {
  margin-left: 0px;
}

.specifi .second_ul li {
  line-height: 1.4;
}

.specifi h3 {
  color: #ca773e;
}

.btn-info
{
	display:none;
	
}
.footer
{
	background-color:#78b4c1;
	padding:20px 20px;
	color:#FFFFFF;
	border-radius:5px;
	margin-bottom:15px;
	
}
.footer table
{
	color:#FFFFFF;
	
}
.footer table p
{
	line-height:1.4;
	
}
.note_bottom ol
{
	margin-left:20px;
	
}
.note ol
{
	margin-left:20px;
	
}
.note_bottom h4
{
	color:#ca773e;
	
}
.seal
{
	border:#CCCCCC thin solid;
	background-color:#FFF;
	color:#cccccc;
	font-size:24px;
	font-weight:600;
	border-radius:4px;
	padding:30px 20px;
	text-align:center;

}
.asustor_info
{
	margin-top: -20px;
	margin-left:20px;	
	
}

/*=======隱藏按鈕============*/
.help
{
	display:none;
}


.pr30
{
	padding-right:30px;
	
}
.pl30
{
	padding-left:30px;
	
}

.adm .section-title {
    color: #099;
    border-bottom: #099 medium dotted;
    padding-bottom: 15px;
    /* margin-top: 45px; */
    margin-bottom: 20px;
}

#adm_table ul, #feature_table  ul
{
	list-style-position:inside;
	
}




.feature table, .adm table
{
	
}


/*=====================*/


.raid {
    border: solid #ccc 1px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 1px 1px #ccc; 
    -moz-box-shadow: 0 1px 1px #ccc; 
    box-shadow: 0 1px 1px #ccc;         
}

.raid tr:hover {
    background: #fbf8e9;
    -o-transition: all 0.1s ease-in-out;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;     
}    
    
.raid td, .raid th {
    border-left: 1px solid #ccc;
    border-top: 1px solid #ccc;
    padding: 10px;
    text-align: left;    
}

.raid th {
    background-color: #dce9f9;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ebf3fc), to(#dce9f9));
    background-image: -webkit-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image:    -moz-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image:     -ms-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image:      -o-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image:         linear-gradient(top, #ebf3fc, #dce9f9);
    -webkit-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset; 
    -moz-box-shadow:0 1px 0 rgba(255,255,255,.8) inset;  
    box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;        
    border-top: none;
    text-shadow: 0 1px 0 rgba(255,255,255,.5); 
}

.raid td:first-child, .raid th:first-child {
    border-left: none;
}

.raid th:first-child {
    -moz-border-radius: 6px 0 0 0;
    -webkit-border-radius: 6px 0 0 0;
    border-radius: 6px 0 0 0;
}

.raid th:last-child {
    -moz-border-radius: 0 6px 0 0;
    -webkit-border-radius: 0 6px 0 0;
    border-radius: 0 6px 0 0;
}

.raid th:only-child{
    -moz-border-radius: 6px 6px 0 0;
    -webkit-border-radius: 6px 6px 0 0;
    border-radius: 6px 6px 0 0;
}

.raid tr:last-child td:first-child {
    -moz-border-radius: 0 0 0 6px;
    -webkit-border-radius: 0 0 0 6px;
    border-radius: 0 0 0 6px;
}

.raid tr:last-child td:last-child {
    -moz-border-radius: 0 0 6px 0;
    -webkit-border-radius: 0 0 6px 0;
    border-radius: 0 0 6px 0;
}
.plugin-btn {
    text-align: center;
    padding: 20px 40px 18px 40px;
    color: #FFF;
    font-size: 16px;
    text-decoration: none;
    margin-right: 70px;
    background-image: -ms-linear-gradient(top, #69CDFF 0%, #007DB8 100%);
    background-image: -moz-linear-gradient(top, #69CDFF 0%, #007DB8 100%);
    background-image: -o-linear-gradient(top, #69CDFF 0%, #007DB8 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #69CDFF), color-stop(1, #007DB8));
    background-image: -webkit-linear-gradient(top, #69CDFF 0%, #007DB8 100%);
    background-image: linear-gradient(to bottom, #69CDFF 0%, #007DB8 100%);
    color: #FFF;
    font-size: 15px;
    text-decoration: none;
    margin-right: 80px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: #5B9CCC 1px solid;
}
.setcion-descript table
{
	margin-top:15px;
	
}